/* set horizontal menu */
.navigation {
    padding-top: 2em;
}
.navigation ul, .navigation li {
    list-style: none; /* no point */
    margin: 0;
    padding: 0;
    text-align: center;
    display: inline;
    margin-left: 2em ;
}


/* link and hover */
a:link {
    color: #000;
}
a:hover {
    text-decoration: none;
    border-bottom: 1px dotted #bb242d;
    background-color: Gray;
    color: #666;
}
a:visited {
    color: #555;
}


/* basic html */
body {
    font: 16px "Verdana", sans-serif;
    color: DimGray;
    background: White;
}
table {
    border: solid 1px #ccc;
    border-color: #e6e6e6;
}
table.header {
    text-align: center;
    border-color: White;
}
table.functions {
    text-align: left;
    border-color: White;
    padding: 0.2em 0.2em 0.2em 5.5em;
}
td {
    font-size: 14px;
    vertical-align: top;
    padding: 0.5em;
}
td p {
    margin-top: 0;
}
p {
    padding: 0 0 30px 100px;
    width: auto;
    line-height: 1.5;
}
p image {
    align: center; 
}
div {
    padding: 0 0 0 100px;
}
/* page title */
h1 {
    text-align: center;
    color: White; 
    font-size: 2em;
    letter-spacing: 0em;
    font-weight: normal;
    background-color: Purple;
}
/* toolbox name top left */
h2 {
    text-align: center;
    color: DarkGray; 
    font-size: 3em;
    font-weight: normal;
    letter-spacing: 0em;
    margin: 0;
}
h2 span {
    color: Purple;
    font-weight: bold;
}
/* Paragraph title */
h3 {
    padding: 0 0 0 50px;
    border-bottom-color: #888;
    font-size: 1.2em;
    margin: 0.6em 0 0 0.4em;
    color: #444;
}
/* News */
h4 {
    padding: 0 0 0 50px;
    font-size: 1em;
    font-style: italic;
    font-weight: normal;
    color: Black;  
    background: #eee;
    border: dotted 1px #C7C7C7;
    border-color: #ddd;
    margin: 2em 2em 2em 2em;
}
/* FAQ */
h5 {
    padding: 30px 0 5px 0;
    font-size: 1em;
    font-weight: normal;
    color: DarkRed;  
    margin: 0 0 0 0;
}

#footer {
    text-align: right;
    font-size: 0.6em;
}


